{
  "name": "rainbow-space",
  "main": "./lib/rainbow-space",
  "version": "0.1.0",
  "description": "A white space decorator for Atom",
  "keywords": [
  ],
  "activationCommands": {
    "atom-workspace": "rainbow-space:toggle"
  },
  "repository": "https://gitlab.com/Jon.Keatley.Folio/rainbow-space",
  "license": "MIT",
  "engines": {
    "atom": ">=1.0.0 <2.0.0"
  },
  "dependencies": {
  }
}
